Subject: demonstrations

From: Ray Baker <[email-masked]>
Date: Thu, 8 Aug 1996 21:54:59 -0700 (PDT)

I wasn't sure that there was much interest in the subject of puzzles, but
two did respond and so I will answer both with this and go for more at a
later time, perhaps directly to the specific questioner.

As far as the popular puzzle, it is the bolt. It appears to be a five inch
long, half inch diameter bolt with a nut welded onto the shank. The weld is
on the side of the nut away from the head of the bolt. There is a lock
washer on the bolt which has been spread open slightly from its original
form. The head of the bolt has been grooved in three places and even the
shank has been scored leading up the head. The object is to get the washer
off. Of course, the only way to get the washer off is to unscrew the nut.
The bolt is really a FOUR inch bolt with a one inch piece of bolt welded to
the nut. Snug the nut down so it doesn't come off too easily. I'm sure that
many of you have already seen that one or something similar. After
struggling with it and finally learning how it works, many of the men bring
others to my table to test them with the same puzzle and take delight in
showing them how to solve it.

To Dr. Mark:
You aren't going to cut into my business since I don't think we could
farther apart if we tried. My area is the state of Washington, mostly the
western side. There are four other blacksmiths in the area and there have
been events in which we have all set up at the same time. We try not to
duplicate the style of the others and we share tips and supplier
information. At least three of us belong to the NWBA, the local ABANA
chapter. Perhaps there is a good way for me to send you some information on
some of the other designs. But most are pretty standard, I believe.

Ray